; KTRIVIA.INI
; (c)1994 by Robert Zee
; World Rights Reserved

; This file controls how KTRIVIA works.  You can turn
; features on and off, and control many other things.

; This file can be edited with any TEXT editor that
; reads and writes in strictly ASCII (text only).

; Each line that is blank or starts with a semi-colon
; is skipped--these are only for humans to read!

; For yes or no type parameters, y=yes, n=no
; comments explain other answers that are valid

; WARNING!
; every effort is made to do error checking and verify
; how KTRIVIA works, but it is up to you to supply the
; correct and valid parameters to all variables below!

license
; license number for registered KTRIVIA owners

bbs The Cool Doctor's Place!
; name of your BBS

sysop Rob Zee
; name of sysop

handle DOCTOR
; user id of sysop

plays 0
; number of plays per day
; if set to 1 then only one play is allowed per day
; if set to 0 or any other value then multiple plays are allowed
; multiple plays are only allowed in the registered version

;===============================================================
; WARNING! Total questions (rounds x questions) range 10 - 50
;          or KTRIVIA defaults to 5 rounds with 5 questions

rounds 6
; number of rounds per play can be 2 through 9
; if categories is less than (rounds+1) then
; rounds will default to (categories-1)
; unregistered version defaults to 6

questions 5
; number of questions per round can be 1 through 10
; unregistered version defaults to 5
;===============================================================

points 100
; number of points per question for round 1 can be 1 through 100
; each successive round multiplies this amount by the round number
; round 2 is 2 x points, round 3 is 3 x points, etc.
; range is 1-100
; default is 100

top_scores 10
; number of tops scores to keep 1 through 20

contribute y
; allow players to add a trivia question to NEW.Q&A file

newfile NEW.Q&A
; name of file for storing new questions contributed by players
; if contribute is set to "y" for yes
;    then this filename is used (if left blank then NEW.KQA is used)
